Print

Print


Dear hps-java users, experts, authors,

after changing HPSEcal3->HPSEcal4 in all files there was a reference
to(that I found), I am getting this error(attached). May be I didn't need
to change everywhere, there was no instruction about that, but I had more
errors instead.

Any help would be greatly appreciated.

Thanks,
Annie.

########################################################################
Use REPLY-ALL to reply to list

To unsubscribe from the HPS-SOFTWARE list, click the following link:
https://listserv.slac.stanford.edu/cgi-bin/wa?SUBED1=HPS-SOFTWARE&A=1